.csn-subscription-dialog
{
	overflow: hidden;
	background:#fff;
	border:1px solid #fff;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.7);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,0.7);
	box-shadow: 0 0 20px rgba(0,0,0,0.7);
}

.csn-subscription-dialog .ui-widget-header
{
	border:none;
	background:none;
}

.csn-subscription-dialog .ui-dialog .ui-dialog-titlebar
{
    padding:0;
}

.csn-subscription-dialog .ui-dialog-title
{
	display:none;
}

.csn-subscription-dialog .ui-dialog-content
{
	clear:right;
	width:780px;
	padding:0;
	overflow:hidden;
}

.csn-subscription-dialog iframe
{
	border: none;
	padding: 0;
	margin: 0;
	width: 800px;
}

.csn-subscription-dialog .ui-dialog-titlebar-close {
	background: url("/portals/m/memberau/buttons/close.png");
	float: right;
	height: 13px;
	position: relative;
	right: 10px;
	text-indent: -1000000px;
	top: 25px;
	width: 31px;
	padding:0;
	margin:0;
	border:none;
}

.csn-subscription-dialog .ui-dialog-titlebar-close.ui-state-hover,
.csn-subscription-dialog .ui-dialog-titlebar-close.ui-state-focus
{
	padding:0 !important;
	margin:0 !important;
	border:none;
}

.csn-subscription-dialog .ui-dialog-titlebar-close span
{
	display:none;
}

.csn-subscription-dialog .ui-dialog-titlebar-close:hover  
{
	background-position:0 13px; 
}

.ui-widget-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	-moz-opacity: .70;
	filter: alpha(opacity=70);
	opacity: .70;
}